
body  {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000000;
	font-size:14px;
	/*font-family: "Times New Roman", Times, serif;*/
	font-family: 'Roboto', sans-serif;
	background-color:#0509DE;
}

.twoColFixLtHdr {
	background-color:#FFF;
} 

#mainContent{
	width:1000px;
	overflow:hidden;
	line-height:21px;
}


.twoColFixLtHdr #box { 
	margin: 0;
	padding:0;
	background-color:#FFF;
} 

.twoColFixLtHdr #container { 
	width: 1100px; 
	margin: 0 0 0 0; 
	text-align: left;
} 
.twoColFixLtHdr #header { 
	padding: 0;
	margin: 0 0 20px 0;
	height:185px;
	text-align:left;
	background-color:#FFF;
	/*background-image: url(/images/main_body_bg.jpg);*/
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom:1px dashed #666666;
} 


.twoColFixLtHdr .headerContent { 
	padding: 0;  
	width:1100px;
	margin: 0 0 30px 35px;
	text-align:left;
	
} 


.twoColFixLtHdr #header h1 {
	margin: 0; 
	padding: 0px 0; 
}
.twoColFixLtHdr #sidebar1 {
	float: left; 
	width: 210px; 
	padding: 0px 10px 15px 0px;
	/* border:1px solid blue; */
}
.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 40px; 
	padding: 0;
	min-height:500px;
	/* border:1px solid blue; */
} 

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


/* ############       END TEMPLATE */


.footer{
	background-color:#0509DE;
	height:50px;
	padding-top:5px;
	width:1100px;
	float:left;
}

.footerRight{
	background-color:#0509DE;
	height:50px;
	padding-top:5px;
	width:110px;
	float:left;
	text-align:left;
	color:#e5e5e5;
	font-size:10px;
	letter-spacing:3px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:2px;
	margin-left:35px;
}

.footerRight img{
	margin-top:0;
}

.footer .content{
	width:790px;
	color: #FFF;
	font-size:11px;
	letter-spacing:2px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	padding-left:35px;
	box-sizing:border-box;
	float:left;
}

.footer .sm{
	width:790px;
	color: #FFF;
	font-size:9px;
	letter-spacing:1px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	padding-top:5px;
}

.footer .content a{
	color: #FFF;
	text-decoration:none;
}

.footer .content a:hover{
	color: #FFF;
	text-decoration:underline;
}






.mainNav{
	text-align:left;
	padding: 0;
	margin: 0 0 0 15px;
	vertical-align:text-top;
	width:1100px;
}

.mainNav li{
	text-align:left;
	list-style:none;
	font-weight:bold;
	font-size:15px;
	line-height: 20px;
	color: #000;
	margin-left:4px;
	letter-spacing:1px;
	float:left;
	display:table;
	/* border:1px solid blue; */
}

.mainNav li a{
	text-align:left;
	text-decoration:none;
	color: #000;
	margin-left:20px;
	padding:4px 6px;
	transition: background-color 0.5s ease;
}

.mainNav li a:hover{
	text-align:left;
	list-style:outside;
	color:white;
	background-color:#0509DE;
}

.mainNav .active a{
	text-align:left;
	list-style:outside;
	color:white;
	background-color:#0509DE;
}




/*.mainNav{
	text-align:left;
	padding: 0;
	margin: 0;
	vertical-align:text-top;
}

.mainNav li{
	text-align:left;
	list-style:none;
	font-weight:bold;
	font-size:14px;
	line-height: 20px;
	color: #000;
	padding-left:20px;
	letter-spacing:1px;
}

.mainNav li a{
	text-align:left;
	text-decoration:none;
	color: #000;
	padding-left:20px;
}

.mainNav li a:hover{
	text-align:left;
	list-style:outside;
	background-image: url(/images/menu_blue_dot.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left:20px;
}

.mainNav .active a{
	text-align:left;
	list-style:outside;
	background-image: url(/images/menu_blue_dot.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left:20px;
}*/



.frontPage {
	width:100%
}

.frontPage .colLeft {
	width:324px;
	float:left;
	margin-right:15px;
}

.frontPage .colRight {
	width:324px;
	float:left;
}

.frontPage .title {
	font-size:17px;
	letter-spacing:.5px;
	font-weight:500;
	margin-top:12px;
}

.frontPage .date {
	font-size:11px;
	color:#999;
	margin-top:10px;
	letter-spacing:.5px;
}


.frontPage .img {
	float:left;
	padding:0 10px 5px 0;
}

.frontPage p {
	letter-spacing:.5px;
	line-height:20px;
}

.frontPage a {
	color:#0509DE;
	text-decoration:none;
}

.frontPage a:hover {
	color:#0509DE;
	text-decoration:underline;
}


.leftAngle{
	margin-left:40px;
	margin-top:8px;
	background-image:url(/images/gray-angle.jpg);
	background-repeat:no-repeat;
	width:21px;
	height:25px;
	float:left;
	padding: 0 0 0 0;
}

.rightAngle{
	text-align:right;
	margin-top:12px;
	background-image:url(/images/gray-angle2.jpg);
	background-repeat:no-repeat;
	width:29px;
	height:25px;
	float:right;
	padding: 0 0 0 0;
}

.leftAngle_free{
	margin:0 0 0 0;
	background-image:url(/images/gray-angle.jpg);
	background-repeat:no-repeat;
	width:21px;
	height:25px;
	float:left;
	padding: 0 0 0 0;
}


.blueTop{
	background-color:#0509DE;
	padding-top:10px;
}

.dots {
	font-size:11px;
	letter-spacing:4px;
	margin: 10px 0 10px 0;
	font-weight:bold;
}


.blueTitle{
	color:#0509DE;
	line-height:30px;
	font-weight:bold;
	font-size:16px;
}




.capabilitiesPage {
	width:100%
}

.capabilitiesPage .colLeft {
	width:200px;
	float:left;
	margin-right:25px;
}

.capabilitiesPage .colRight {
	width:324px;
	float:left;
}

.capabilitiesPage p {
	letter-spacing:.5px;
	line-height:20px;
}

.capabilitiesPage a {
	color:#0509DE;
	text-decoration:none;
}

.capabilitiesPage a:hover {
	color:#0509DE;
	text-decoration:underline;
}


.ourWork {
	text-align:left;
}

.ourWork strong {
	color:#0509DE;
	line-height:30px;
	font-weight:bold;
	font-size:16px;
}




.ourWork-Row{
	width:98%;
	display:table;
	padding-bottom:10px;
	border-bottom:1px solid #00C;
	margin-top:20px;
}

.ourWork-Row img{
	padding:0 0 0 0;
	border:5px #00C solid;
}

.ourWork-Row .leftCol{
	float:left;
	margin-right:20px;
	margin-bottom:240px;
	height:100px;
}

.ourWork-Row .rightCol{
	float:left; 
	width:550px;
}


.ourWork-Row .leftCol-sm{
	float:left;
	margin-right:20px;
	margin-bottom:60px;
	height:60px;
}

.ourWork-Row .rightCol-sm{
	float:left; 
	width:480px;
}













